[libprotobuf FATAL google/protobuf/stubs/common.cc:87]

18 views
Skip to first unread message

Arij AA.

unread,
Mar 12, 2022, 8:59:26 AMMar 12
to Protocol Buffers
Hello!
How to fix this error?
 I got this error <stderr>:[libprotobuf FATAL google/protobuf/stubs/common.cc:87] This program was compiled against version 3.14.0 of the Protocol Buffer runtime library, which is not compatible with the installed version (3.16.0).  Contact the program author for an update.  If you compile
d the program yourself, make sure that your headers are from the same version of Protocol Buffers as your link-time library.  (Version verification failed in "src/builtin_pb/sentencepiece_model.pb.cc".)


after two weeks of strugling building conda environment according to this issue



Reply all
Reply to author
Forward
0 new messages